body { background-image:url(*.gif); background-color:#ffffff; background-repeat:repeat;
 	   background-attachment:fixed; padding:0px; margin:0px; }
p { }
td { font-family:helvetica, sans_serif; text-decoration: none; font-size:11px; color: #000000; line-height:16px; }

/* schriftklassen */
.mini { font-family:helvetica, sans_serif; text-decoration:none; font-size:9px; font-weight: bold; color:#9c9c9c; text-transform: uppercase; line-height:15px; }
.standard { font-family:helvetica, sans_serif; text-decoration: none; font-size:11px; color: #9c9c9c; line-height:16px; }
.menue1 { font-family:helvetica, sans_serif; text-decoration:none; font-size:31px; font-weight:bold; color:#000000; line-height:33px; }
.menue2 { font-family:helvetica, sans_serif; text-decoration:none; font-size:31px; font-weight:bold; color:#FFFFFF; line-height:33px; }
.head { font-family:helvetica, sans_serif; text-decoration: none; font-size:18px; font-weight:bold; color: #000000; line-height:24px; }
.leer { font-family:helvetica, sans_serif; text-decoration: none; font-size:11px; font-weight:normal; color: #aec762; line-height:8px; }


/*links */
a: { font-family:helvetica, sans_serif; color:#9c9c9c; text-decoration:none; font-weight:bold; }
a:link { font-family:helvetica, sans_serif; color:#9c9c9c; text-decoration:none; font-weight:bold; }
a:visited { font-family:helvetica, sans_serif; color:#9c9c9c; text-decoration:none; font-weight:bold; }
a:hover { font-family:helvetica, sans_serif; color:#000000; text-decoration:none; font-weight:bold; }
a:active { }

/*links2 */
a.extra: { font-family:helvetica, sans_serif; color:#000000; text-decoration:none; font-weight: normal; }
a.extra:link { font-family:helvetica, sans_serif; color:#000000; text-decoration:none; font-weight: normal; }
a.extra:visited { font-family:helvetica, sans_serif; color:#000000; text-decoration:none; font-weight: normal; }
a.extra:hover { font-family:helvetica, sans_serif; color:#9c9c9c; text-decoration:none; font-weight: normal; }
a.extra:active { }

/*links2 */
a.extra2: { font-family:helvetica, sans_serif; color:#0083df; text-decoration:none; font-weight:bold; }
a.extra2:link { font-family:helvetica, sans_serif; color:#0083df; text-decoration:none; font-weight:bold; }
a.extra2:visited { font-family:helvetica, sans_serif; color:#0083df; text-decoration:none; font-weight:bold; }
a.extra2:hover { font-family:helvetica, sans_serif; color:#000000; text-decoration:none; font-weight:bold; }
a.extra2:active { }

/* felder */
#bild { width: 100%; margin-bottom: 100px; margin-top: 23px; }
#text { text-align: left; margin-left: 145px; width: 400px; }
#linie { position: relative; width:77%; height: 7px; border-top: 1px solid #000000; margin-left: 145px; margin-top: 10px;}
#menue { position: fixed; top: 0px; left: 0px; height: 100%; width: 145px; background-image:url(../images/menue_bg.png); background-repeat:repeat; }
#zahl { float: left; margin-left: 12px; margin-right: 12px; margin-top: 12px; }
#links { position: relative; width: 76px; margin-left: 12px; margin-right: 12px; margin-top: 20px; }
#clear { clear: both; }
#info { position: fixed; left: 0px; margin-left: 12px; bottom: 0px; margin-bottom: 12px; }

.typewriter { font-family: 'rigateregular_test'; font-size: 150px; height: 50%; width: 100%; border: none; text-align: center; outline: 0 none; text-rendering: geometricPrecision; font-variant-ligatures: common-ligatures discretionary-ligatures historical-ligatures contextual; font-feature-settings: "dlig" 1, "liga" 1, "kern" 1;}
.extra_text { position: absolute; right: 0px; top: 6px; text-align: right; }


@font-face {
    font-family: 'rigateregular_test';
    src: url('../testfont/rigate_regular_typewriter.eot');
    src: url('../testfont/rigate_regular_typewriter.eot?#iefix') format('embedded-opentype'),
         url('../testfont/rigate_regular_typewriter.woff') format('woff'),
         url('../testfont/rigate_regular_typewriter.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
